---
names: 
  full: "Google GCE Instance is launched without Shielded VM enabled"
  contextual: "Instance is launched without Shielded VM enabled"
description: "To defend against advanced threats and ensure that the boot loader and firmware on \ 
 your VMs are signed and untampered, it is recommended that Compute instances are launched \ 
 with Shielded VM enabled."
type: COMPLIANCE_POLICY
categories:
  - "SECURITY"
frameworkMappings:
  - /frameworks/cis-gcp-v3.0.0/04/08
  - /frameworks/cloudaware/resource-security/threat-protection
similarPolicies:
  cloudConformity:
    - url: "https://www.trendmicro.com/cloudoneconformity-staging/knowledge-base/gcp/ComputeEngine/enable-shielded-vm.html"
      name: "Enable 'Shielded VM' Security Feature"
